<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,146" caption="0,0,0,38" roundcorner="1,1">
  <Font name="Tahoma" size="12" bold="false" italic="false"  default="true" />
  <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title"/>
  <VerticalLayout name="FaultCon" bordersize="1" width="320" height="180" bkimage="file='soft_windows_bg.png' corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
            <Button name="dlgname" text="故障检测" bordersize="1" float="true" pos="56,2,0,0" width="94" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title"/>
            <Control bordersize="1" width="326" height="26" />
            <VerticalLayout>
	            <HorizontalLayout height="10" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
	            <HorizontalLayout height="8" />
            </VerticalLayout>
        </HorizontalLayout>
		    <Label name="iconlab" float="true" pos="22,45,0,0" bkimage="ConfigRes/checkok.png" bordersize="1" width="57" height="57" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
        <Button name="recheck" text="重新检测" textcolor="#FF333333" float="true" pos="88,104,0,0" width="77" height="26" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,26&apos;" 
        disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;234,0,312,26&apos;"/>
        <Button name="cancelbtn" text="关闭" bordersize="1" float="true" pos="186,104,0,0" width="77" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,26&apos;" 
        disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;234,0,312,26&apos;"/>
        <Label name="checkText" text="一切正常 !" float="true" pos="155,53,0,0" width="208" height="24" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Label text="未检测出异常." float="true" pos="143, 69, 0, 0" width="200" height="24" textcolor="#FF9F9F9F" />
    </VerticalLayout>
</Window>
